Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.devin.ai/v3beta1/enterprise/snapshot-setup/blueprints/{blueprint_id}/files \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form file='@example-file'
{ "blueprint_id": "<string>", "created_at": 123, "env_var_name": "<string>", "file_id": "<string>", "name": "<string>", "size_bytes": 123, "updated_at": 123 }
将文件附件(用于 env-var 替换的材料)上传到蓝图。
如果派生出的 env-var 名称与另一活动文件冲突,则返回 409。
ManageAccountSnapshots
服务用户凭据(前缀:cog_)
成功响应
公开的 BlueprintFile 资源结构。
BlueprintFile